「Oracle WebLogic Server」にリモートコード実行の脆弱性(JPCERT/CC、IPA) | ScanNetSecurity
2019.12.09(月)

「Oracle WebLogic Server」にリモートコード実行の脆弱性(JPCERT/CC、IPA)

JPCERT/CCは、「Oracle WebLogic Server の脆弱性(CVE-2019-2725)に関する注意喚起」を発表した。

脆弱性と脅威 セキュリティホール・脆弱性
一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月28日、「Oracle WebLogic Server の脆弱性(CVE-2019-2725)に関する注意喚起」を発表した。独立行政法人 情報処理推進機構(IPA)も、「Oracle WebLogic Server の脆弱性(CVE-2019-2725)について」を発表している。これはOracle社脆弱性に関する情報を公開したことを受けたもの。

対象となるバージョンは次の通り。

・Oracle WebLogic Server 12.1.3.0
・Oracle WebLogic Server 10.3.6.0

これらのバージョンのWebLogic Serverには、安全でないデシリアライゼーションの脆弱性が存在するとされている。この脆弱性を悪用することで、リモートの第三者が任意のコードを実行する可能性がある。Oracleでは脆弱性を修正したパッチを公開しており、JPCERT/CCでは修正済みのパッチの適用を検討するよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★ ( FB ログイン可) 会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×